package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class PreguntasRespuestasRelConFac extends ArrayList<PreguntaRespuestaRelConFac> {
	private static final long serialVersionUID = 1L;

	public void setPreguntasRespuestasRelConFac(List<PreguntaRespuestaRelConFac> preguntasRespuestasRelConFac) {
		this.clear();
		this.addAll(preguntasRespuestasRelConFac);
	}
}
